package dp.kotul.templategroupsbackend.model.response

import dp.kotul.solrapimodel.solrsearch.TemplateType

data class TemplateBasicResponse(
    val templateId: Int,
    val templateExtId: String,
    val templateType: TemplateType,
    val name: String
) {
    fun getType() = templateType.value
}
